@charset "utf-8";
/* CSS Document */


@charset "utf-8";
/* CSS Document */
#ImageGallery{
	display:table;
	width:100%;	
}
.widimage{
	position:relative;
	z-index:10;	
}
.playicon{
	position:absolute;
	top:25%;
	left:25%;
	z-index:20;	
}

.imageborder{
	border: 4px solid #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	float:left;	
	padding:0px;
	height:inherit;
	line-height: 0;
		margin-bottom:10px;
	margin-right:10px;
}
.imageborder a{
	margin:0px;
	padding:0px;
	line-height: 0;	
}
.imageborder img{
	border:1px solid #a1a1a1;
	margin:0px;
	padding:0px;
}
.imageborder:hover{
	border: 4px solid #e5e5e5;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
a.imglinkopacity:hover img {
     filter:alpha(opacity=50);
     -moz-opacity: 0.5;
     opacity: 0.5;
     -khtml-opacity: 0.5;
	 }
 a.imglinkopacity img {
     filter:alpha(opacity=100);
     -moz-opacity: 1.0;
     opacity: 1.0;
     -khtml-opacity: 1.0; 
	 }

.playicon img{
		border:0px solid #a1a1a1;
	margin:0px;
	padding:0px;
}
.playicon img:hover {
     filter:alpha(opacity=100 )!important;
     -moz-opacity: 1.0 !important;
     opacity: 1.0 !important;
     -khtml-opacity: 1.0 !important;
	 }
.playicon img {
     filter:alpha(opacity=50) !important;
     -moz-opacity: 0.5 !important;
     opacity: 0.5 !important;
     -khtml-opacity: 0.5 !important;
	 }
/* old layout

.imageborder{
	border:1px solid #a1a1a1;
	padding:10px;
	background:#f1f1f1;
	float:left;
	border-radius:10px;
	-moz-border-radius:10px; 	
	margin-right: 5px;
	margin-bottom: 5px;
}
.imageborder img{
	border:1px solid #a1a1a1;
}
.imageborder:hover{
	background-color:#E5E5E5;
	box-shadow: 3px 3px 5px #888888;
}
a.imglinkopacity:hover img {
     filter:alpha(opacity=50);
     -moz-opacity: 0.5;
     opacity: 0.5;
     -khtml-opacity: 0.5;
	 }
 a.imglinkopacity img {
     filter:alpha(opacity=100);
     -moz-opacity: 1.0;
     opacity: 1.0;
     -khtml-opacity: 1.0; 
	 }
	 
	 */